@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,700,600italic,700italic,800,800italic);
@import url(http://fonts.googleapis.com/css?family=Josefin+Sans:400,100,100italic,300,300italic,400italic,600italic,600,700,700italic);
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,500,600,700,800,900);
body {
  background: #fff;
  color: #424242;
  font: normal 15px "Open Sans", arial, sans-serif;
  font-weight: 300;
}

::selection { background: #060606; color: #fff; }
::-moz-selection { background: #060606; color: #fff; }
#loading { display: none; }


/* =Typography
-------------------------------------------------------------- */

p { color: #424242;
    line-height: 1.6em;
    margin: 0 0 20px;
}

em { font-style: italic; }
strong { font-weight: bold; }
small { font-size: 0.8em; }

.post-body ul, .unordered-list { margin-bottom: 20px; }
.post-body ul li, .unordered-list li { margin-bottom: 5px; }
.post-body ul li:before, .unordered-list li:before {
  content: "∙";
  margin-right: 5px;
}

blockquote {
  background: #f9f9f9;
  padding: 15px 0px 15px 30px;
  border-left: 2px solid #e9e9e9;
  font-style: italic;
  margin-bottom: 20px;
}

code {
  display: block;
  clear: both;
  overflow: auto;
  padding: 10px 20px 20px 20px;
  white-space: pre;
  background-color: #f9f9f9;
  border: 1px solid #e9e9e9;
  font: 12px "Andale Mono",Courier,"Courier New",monospace;
  margin-bottom: 20px;
}

h1,h2,h3,h4,h5,h6 {
  color: #060606;
  font-style: normal;
  font-weight: 300;
  line-height: 1.17em;
  margin: 0 0 20px;
}

h1 {
  font-size: 3.46666666667em;
  text-transform: uppercase;
  letter-spacing: 0.20em;
  font-family: 'Josefin Sans', sans-serif;
}

h2 {
  font-size: 2.4em;
  text-transform: uppercase;
  letter-spacing: 0.01em;
}

h3 {
  font-size: 1em;
  text-transform: uppercase;
  letter-spacing: 0.01em;
  font-weight: 400;
}

h4 {
  font-size: 1em;
  text-transform: uppercase;
  font-weight: 400;	
}

h5 {
  font-size: 1em;
  font-weight: 400;
}

h6 {
  font-size: 0.8em;
  text-transform: uppercase;
  font-weight: 400;
}

/* Typography for dark backgrounds */

.dark p, .dark h1, .dark h2, .dark h3, .dark h4, .dark h5, .dark h6 { color: #fff; }
.dark a { color: #fff!important; }

/* Links */
a, a:visited {
  font-weight: 400;
  text-decoration: none;
  transition: all 0.5s ease 0s;
  -webkit-transition: all 0.5s ease 0s;
}


/* =Buttons
-------------------------------------------------------------- */

.button {
  display: inline-block;
  padding: 20px 55px;
  font-size: 1em;
  text-transform: uppercase;
  letter-spacing: 0.20em;
  font-weight: 400;
}

.dark .button { border: 1px solid #fff}
.dark .button:hover { background: rgba(255, 255, 255, .1); filter: alpha(opacity=50); }

.button.no-border { border: none!important; padding: 20px 0px; }

.button:hover {background-color:#90CF00; color:#fff;}

.button.no-border:hover {
  border: none!important;
  background: transparent;
  opacity: .7;
  filter: alpha(opacity=70);
}

.button .icon {
  display: inline-block;
  margin-left: 17px;
  margin-bottom: -6px;
  width: 26px;
  height: 26px;
  cursor: pointer;
  background: url(../images/icons/right.png) no-repeat center center;
}

h1.responsive-title, #section1 h1 .mobile {display:none;}

/* =Content Styles
-------------------------------------------------------------- */

.content { padding-top: 100px; }
/*.content.padded { padding-bottom: 100px; }*/

.parallax {
  width: 100%;
  background-attachment: fixed;
  background-position: 50% 0;
}
#section2{
	padding-bottom:0;
	font-size:18px;
}

/*#section2 #key {*/
	/*overflow: hidden;*/
	/*!*background: url(../images/bg-key.jpg) no-repeat fixed;*!*/
	/*!*background-size: cover;*!*/
	/*padding: 40px 0;*/
/*}*/
#section2 #key h4{
	text-transform: uppercase;
}


#section3 {
  background-color: #ebebeb;
  color: #060606;
}

#section6, #section7  {
  	background-size: cover;
	background-position: center;
	padding:40px 0;
}

#section6 h3 {
    text-transform: none;
}

#partners {
	position: relative;
	margin:40px auto;
	width:100%;
}
#partners li{
	text-align: center;
}
#partners li img{
	display: inline-block;
}
#partners button {
	width:35px;
	height:35px;
	position:absolute;
	top:50%;
	left:-40px;
	margin-top:-17px;
	border: none;
	background-color: transparent;
	visibility: hidden;
}
#partners button.slick-next {
	left:auto;
	right:-40px;
}
#partners button:after {
	content: '<';
	position: absolute;
	display:block;
	width:35px;
	height:35px;
	left:0;
	top:0;
	background-color: #dfdfdf;
	border-radius: 50%;
	color:#fff;
	font-weight: bold;
	font-size:25px;
	line-height:35px;
	text-align: center;
	cursor: pointer;
	visibility: visible;
}
#partners button.slick-next:after {
	content: '>';
}

/* Parallax Fix */
@media only screen and (min-width: 1930px) { .parallax { background-size: cover; } }

.parallax.black { background-color: #060606; }

.parallax.no-parallax { background-size: cover!important; background-attachment: scroll!important; background-position: center!important; }

.parallax-bg1 { background-image: url(../images/hero.jpg); }
.parallax-bg2 { background-image: url(../images/services-grass.jpg); }

.title { text-align: center; }
.not-front .title {margin-bottom:40px;}

.sub-heading { margin: 48px auto; max-width: 1000px; line-height: 2;}

.border {
  display: block;
  width: 80px;
  height: 2px;
  background: #90CF00;
  margin: 0 auto;
}

.dark .border { background: #fff; }


/* =Navigation
-------------------------------------------------------------- */

nav {
    position: fixed;
    top: 0;
    width: 100vw;
    height:45px;
    padding: 0;
    z-index: 999;
    background-color: white;
}
nav#main-nagivation-wrapper.front-first{
    background-color: transparent;
}
nav#main-nagivation-wrapper.front-first{
    padding: 35px 45px 0 0;
}
nav#main-nagivation-wrapper.front-first .logo{
    display: none;
}
nav#main-nagivation-wrapper.front-first button{
    background-color: transparent;
}
@media screen and (max-width: 550px){
    nav#main-nagivation-wrapper.front-first{
        padding: 15px 20px 0 0;
    }
}

.logo {
	height:35px;
 	margin: 5px 0 0 10px;
 	float: left;
}
.logo img {
	width: auto;
	max-width: none;
	height: 35px;		
}
nav, .logo img, .desktop.navigation .menu li {
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}
body{
	position:relative;
	left:0;
}

.navigation {
	position:fixed;
	top:0;
	right:-325px;
	background-color:#1e1d1b;
	width:325px;
	z-index:9999;
}
.navigation .menu li {
	display: block;
	width:100%
}
.navigation .menu a {
	display: block;
	width: 100%;
	line-height: 45px;
	padding-left:10%;
	color:#fff;
	text-transform: uppercase;
  font-size: 1.2em;
	
  transition: all 0.3s ease-out;
}
.navigation .menu a.active {
	color:#a1d614;
}
.navigation .menu a:hover{
	background-color: #383838;
	color:#fff;
}

.nav-button {
  width: 45px;
  height: 45px;
  background-color: #a1d614;
  padding: 0;
  float: right;
  border: none;
  cursor: pointer;
	transition: all .5s ease-in-out;
	position: relative;
}

/* Navigation Icon */
.icon-bar {
  display: block;
  width: 50%;
  height: 2px;
  background-color: #fff;
	
	position: absolute;
	right:25%
}

.nav-button .icon-bar:nth-child(1) {
	top: 30%;
}

.nav-button .icon-bar:nth-child(2) {
	top: 50%;
	margin-top:-1px;
}

.nav-button .icon-bar:nth-child(3) {
	bottom: 30%;
}


.nav-button.active {
	background-color: transparent
}

.nav-button.active .icon-bar:nth-child(1),
.nav-button.active .icon-bar:nth-child(3){
	background-color: #d1d1d1;
}
.nav-button.active .icon-bar:nth-child(1) {
	-webkit-transform: translate3d(0, 7px, 0) rotate(45deg);
	transform: translate3d(0, 7px, 0) rotate(45deg);
	color:#d1d1d1
}
.nav-button.active .icon-bar:nth-child(2) {
	opacity: 0;
}
.nav-button.active .icon-bar:nth-child(3) {
	-webkit-transform: translate3d(0, -9px, 0) rotate(-45deg);
	transform: translate3d(0, -9px, 0) rotate(-45deg);
}

/* =Hero
-------------------------------------------------------------- */

.hero { text-align: center; background-size: cover; }
.hero .content { padding-top: 0px; }

.ticker {
  overflow: hidden;
  vertical-align: baseline;
}

.ticker h1 {
  margin-bottom: 0px;
  -webkit-transition: margin-top 0.5s ease-in-out;
  -moz-transition:    margin-top 0.5s ease-in-out;
  -o-transition:      margin-top 0.5s ease-in-out;
  transition:         margin-top 0.5s ease-in-out;
  color: #fff !important;
  background-color:rgba(0, 0, 0, 0.5);
  padding:20px 0
}

.call-to-action { padding-top: 20px; }



/* =Services
-------------------------------------------------------------- */

.icons .overview {
  position: relative;
  float: left;
  text-align: center;
  overflow: visible;
}

.icon {
  display: inline-block;
  width: 64px;
  height: 64px;
  cursor: pointer;
  margin-bottom: 20px;
}

.icon.ux { background: url(../images/icons/ux.png) no-repeat top; background-size: 64px 128px; }
.icon.design { background: url(../images/icons/design.png) no-repeat top; background-size: 64px 128px; }
.icon.seo-icon { background: url(../images/icons/seo.png) no-repeat top; background-size: 64px 128px; }
.icon.social { background: url(../images/icons/social.png) no-repeat top; background-size: 64px 128px; }
.icon.tech { background: url(../images/icons/tech.png) no-repeat top; background-size: 64px 128px; }
.icon.commerce { background: url(../images/icons/commerce.png) no-repeat top; background-size: 64px 128px; }
.icon.config { background: url(../images/icons/config.png) no-repeat top; background-size: 64px 128px; }
.icon.heart { background: url(../images/icons/heart.png) no-repeat top; background-size: 64px 128px; }
.icon.coffee { background: url(../images/icons/coffee.png) no-repeat top; background-size: 64px 128px; }
.icon.plane { background: url(../images/icons/plane.png) no-repeat top; background-size: 64px 128px; }
.icon.calculator { background: url(../images/icons/calculator.png) no-repeat top; background-size: 64px 128px; }
.icon.portfolio { background: url(../images/icons/portfolio.png) no-repeat top; background-size: 64px 128px; }
.icon:hover { background-position: bottom; }

@-webkit-keyframes Anim { from { opacity:0; } to { opacity:1; } }
@-moz-keyframes Anim { from { opacity:0; } to { opacity:1; } }
@keyframes Anim { from { opacity:0; } to { opacity:1; } }

#section3 .page-builder-element {min-height: 358px;}

.details { display: none;}

.feature-list {
  font-weight: 300;
  font-size: 0.9333333333333em;
  position: absolute;
  display: block;
  min-width: 240px;
  text-align: left;
  background: #060606;
  background: rgba(255, 255, 255, 1);
  top: auto;
  bottom: 100%;
  left: 50%;
  margin-left: -120px;
  padding: 15px;
  margin-bottom: 12px;
  border-radius: 15px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}

.feature-list:hover {
    display: block;

}

.feature-list > li:hover {color:#A0D468;}

.list-dot {
  display: inline-block;
  margin-right: 15px;
  width: 7px;
  height: 7px;
  border-radius: 50px;
  -moz-border-radius: 50px;
  -webkit-border-radius: 50px;
}

.feature-list li { padding-bottom: 10px; }
.list-dot:before {content:">";color:#A0D468;font-weight: bold;}

.arrow-down {
  position: absolute;
  left: 50%;
  margin-left: -26px;
  top: auto;
  bottom: 100%;
  margin-bottom: 5px;
  width: 0; 
  height: 0;
  border-left: 24px solid transparent;
  border-right: 24px solid transparent;
  border-top: 8px solid rgba(255, 255, 255, 1);
}


/* =Portfolio
-------------------------------------------------------------- */

.views-bs-view-first:hover img {
	-webkit-transform: scale(1,1);
    -moz-transform: scale(1,1);
    -o-transform: scale(1,1);
    -ms-transform: scale(1,1);
    transform: scale(1,1);
}
.views-bs-view{
	-webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

views-bs-isotope-wrapper-portfolio_section_hp-block .row {margin-left:0; margin-right:0;}

.portfolio { width: 100%; }
.projectlist { margin-top: 50px; background: transparent; }
.projectlist a { display: block; padding-bottom: 20px; position: relative; }
.projectlist a .visu {overflow: hidden;position: relative;padding-top:55.3014553%}
.projectlist a .visu:after {
	content:'';
	z-index:99;
	top: 0;
	left:0;
	width:100%;
	height:100%;
	background-color:rgba(0,0,0,0.45);
}
.projectlist a .visu:before {
	content:'En savoir plus';
	z-index:100;
	top: 50%;
	left:50%;
	line-height: 50px;
	width:50%;
	margin:-25px 0 0 -25%;
	text-transform: uppercase;
	border:1px solid #fff;
	color:#fff;
	font-size:16px;
}
.projectlist a .visu:after, .projectlist a .visu:before{
	position:absolute;
	opacity:0;
	transition: all 0.5s ease-in-out;
}
.projectlist a:hover .visu:after, .projectlist a:hover .visu:before {
	opacity:1
}
.projectlist a .visu img { width: 100%; position: absolute; z-index:0; top:0; left:0; transition: all 0.8s ease-in-out;}
.projectlist a:hover .visu img { top:-100%;}
.projectinfo { clear:both; width: 100%; padding:25px 0 }
.projectinfo .meta { width: 100%; text-align: center; height: 50px; max-height: 50px;}
.meta h4, .project-title h4 { margin-bottom: 6px; padding-top:10px; font-size:24px; text-transform: uppercase; font-weight:bold; color:#777;}
.views-bs-view h4, .views-bs-view h3 {font-size:14px;}
.meta h6, .project-title h6 { margin-bottom: 0px; display: none;}
.meta em, .project-title em, .projectinfo .meta h6, .project-title .field-type-taxonomy-term-reference { font-family: "Times New Roman", Times, serif; font-style: italic; text-transform: lowercase; color: #424242; }

.project-navigation {display:none!important;}

.not-front .portfolio .views-bs-isotope-plugin-style {width: 100%; max-width:1200px; margin:0 auto !important;}
.not-front .project {padding:0 10px !important;}
.not-front .projectlist a .visu:before {font-size: 12px;}


@media (max-width: 991px) {
	.project {
		width:50% !important;
		float: left;
	}
}
@media (max-width: 768px) {
	.project {
		width:100% !important;
		float: left;
	}
}

/* =Project
-------------------------------------------------------------- */

.ajax-section { /*position: absolute; z-index:900;*/ background-color:#333; }
/*.ajax-section.active {box-shadow:5px 5px 20px;}*/
.ajax-section.container { width:100%; max-width:none;}
.ajax-section .ajax-content  {max-width: 1170px; margin: 0 auto;color:#fff;}
.ajax-section .ajax-content h4 {color:#90CF00}
.ajax-section .ajax-content h6, .ajax-section .ajax-content .field-type-taxonomy-term-reference .field-item, .ajax-section .ajax-content p {color:#fff}
.ajax-section.container .post-media {text-align:center;}
.ajax-section i.icon-remove {width: 50px; height: 50px; background-image: url(../images/icons/close@2x.png); background-size: cover;}
.loader { display: none; background: #333 url(../images/loading-d.gif) no-repeat center 250px; width: 100%; height: 95%; position: absolute; z-index: 200; }
.loader-contact { background: #333 url(../images/loading.gif) no-repeat center; width:30px; height: 30px; position: absolute; z-index: 200;margin:0 auto;margin-top:15px; }
.closeProject.active-ajax, .ajax-section.active .closeProject { position: absolute; top: 10px; right: 10px; z-index: 200; }
.nextProject { position: absolute; top: 50%; right: -100px; z-index: 200; }
.prevProject { position: absolute; top: 50%; left: -100px; z-index: 200; }
#ajaxpage { padding-top: 50px; padding-bottom: 50px; }

.nextProject a, .prevProject a { 
  display: block; 
  width: 20px; 
  height: 48px; 
  opacity: .4;
  filter: alpha(opacity=40);
}

.nextProject a:hover, .prevProject a:hover {
  opacity: 1;
  filter: alpha(opacity=100);
}

.nextProject a { background: url(../images/icons/project-next.png) no-repeat center center; }
.prevProject a { background: url(../images/icons/project-prev.png) no-repeat center center; }

.slider img { width: 100%; }

.slider-pager {
  text-align: center;
  padding-top: 20px;
  padding-bottom: 20px;
}

.small-border {
  display: block;
  width: 150px;
  margin: 0 auto;
  height: 1px;
  background: #e9e9e9;
}

.bx-pager-item { display: inline-block; }
.bx-pager-link {
  display: inline-block;
  text-indent: -999em; 
  width: 12px; 
  height: 12px;
  margin: 0 5px;
  background: url(../images/projects/pager.png) no-repeat top center;
  background-size: 12px 24px; 
}

.bx-pager-link.active { background: url(../images/projects/pager-active.png) no-repeat top center; background-size: 12px 12px; }
.bx-pager-link:hover { background-position: bottom; }	


.project-title { text-align: center; padding: 0px 0px 30px; }
.project-info {  border-bottom: 1px solid #E9E9E9; }
.project-info h6 { border-bottom: 1px solid #E9E9E9; padding-bottom: 10px; margin-bottom: 20px;  }

i.icon-remove { 
  display: block; 
  width: 26px; 
  height: 26px;
  background: url(../images/icons/close.png) no-repeat;
  background-size: 26px 26px;
  filter: alpha(opacity=50);
  opacity: .5;
}

i.icon-remove:hover {
  filter: alpha(opacity=100);
  opacity: 1;
}


/* =Team
-------------------------------------------------------------- */

.team-list { text-align: center; padding: 50px 0px 30px; float: left; }

.name { width: 100%; }
.name h4 { margin-bottom: 6px; }
.name h6 { margin-bottom: 20px; }
.name em { font-family: "Times New Roman", Times, serif; font-style: italic; text-transform: lowercase; color: #424242; }

.social-list li { display: inline-block; }

.social-icon.small {
  display: inline-block;
  width: 26px;
  height: 26px;
  filter: alpha(opacity=50);
  opacity: .5;
}

.social-icon.small:hover {
  filter: alpha(opacity=100);
  opacity: 1;
}

.social-icon.small.facebook { background: url(../images/icons/facebook-small.png) no-repeat center center; background-size: 26px 26px; }
.social-icon.small.twitter { background: url(../images/icons/twitter-small.png) no-repeat center center; background-size: 26px 26px;}
.social-icon.small.google { background: url(../images/icons/google-small.png) no-repeat center center; background-size: 26px 26px;}
.social-icon.small.behance { background: url(../images/icons/behance-small.png) no-repeat center center; background-size: 26px 26px;}
.social-icon.small.linkedin { background: url(../images/icons/linkedin-small.png) no-repeat center center; background-size: 26px 26px;}


/* =Testimonials
-------------------------------------------------------------- */

#bx-pager { margin-top: 50px; }
#bx-pager li { width: 25%; float: left; text-align: center; }
#bx-pager a img {
  opacity: .4;
  filter: alpha(opacity=40); 
}

#bx-pager a:hover img, #bx-pager a.active img {
  opacity: 1;
  filter: alpha(opacity=100);
}

.bxslider li { padding: 0 40px; }
.bxslider h3 { font-size:18px; line-height:1.6em;}
.bxslider h6 { margin-bottom: 35px; color: #333;font-weight: bold; }

.bx-controls-direction {}
.bx-controls-direction a {position:absolute; width:50px;  height:50px;  opacity:0.5; top:70%; margin-top: -100px; transition: all 0.3s; background-color:#fff; cursor:pointer; z-index:999}
.bx-controls-direction a:hover {opacity:0.9; }
.bx-controls-direction .bx-prev {left:10px; background: url(../images/icons/prev.png) no-repeat center center;background-size:100%;}
.bx-controls-direction .bx-next {right:10px;  background: url(../images/icons/prev.png) no-repeat center center;background-size:100%;}

.bx-next, .bx-prev {
/*background-size: 100%;*/
  position: absolute;
  display: block;
  text-indent: -999em;
  top: 60%;
  cursor: pointer;
  opacity: .5;
  filter: alpha(opacity=50);
}
.bx-next{
    -ms-transform: rotate(180deg); /* IE 9 */
    -webkit-transform: rotate(180deg); /* Chrome, Safari, Opera */
    transform: rotate(180deg);
}
.bx-next:hover, .bx-prev:hover {
  opacity: 1;
  filter: alpha(opacity=100);
}

.bx-next {
  right: -100px;
  background: url(../images/icons/next.png) no-repeat center center;
}

.bx-prev {
  left: -100px;
  background: url(../images/icons/prev.png) no-repeat center center;
}


.clientslider {
    margin-top: 30px 0 20px;
	display:block;
	float:left;
	width: 50%;
	margin: 50px 0;
	padding:0 2%;
}
.clientslider li {
	float:left;
	width: 20%
}

.clientslider li  img{
	width:90%;
	margin:0 5% 5%;
}

.clientslider li.slick-slide img {
    margin: 0 auto;
    opacity: 0.75;
}

#temoignages {
	padding-top: 40px;
	text-align:center;
}
#temoignages .bx-wrapper{
	vertical-align:middle;
	display:inline-block;
	width: 100%
}
#temoignages .bxslider{
	text-align: center;
	max-width: 1200px;
	margin:0 auto;
}
#temoignages .bxslider li{
	width:100% !important;
	padding:0;
	background: url(../images/guillemets-on.png) no-repeat 0 0;
}
#temoignages .bxslider li h3{
	padding:0 60px;
	background: url(../images/guillemets-off.png) no-repeat right bottom;
    font-style: italic;
    font-family: serif;
	font-size:22px;
    color: #666;
}

/* =Footer
-------------------------------------------------------------- */

footer { width: 100%; background: #060606;}
.contact { text-align: center; }

.contact ::selection {
  background: #fff;
  color: #060606; 
}

.contact ::-moz-selection { 
  background: #fff;
  color: #060606; 
}

.contact li img { margin-bottom: 15px; }

/*.contact li:nth-child(1) {
  font-size: 0.9333333333333em; 
  opacity: .5;
  filter: alpha(opacity=50); 
}*/
/*
.contact li:nth-child(1) img {
    opacity: .5;
    filter: alpha(opacity=50);
}*/
.contact li:nth-child(1):hover img, .contact li:nth-child(1):hover a {
    opacity: 1;
    filter: alpha(opacity=100);
}

.contact a {
  display: block;
  font-size: 0.9333333333333em;
  font-weight: 300;
  margin-bottom: 20px;
}

.contact a:hover {
  opacity: 1;
    color: #90CF00!important;
}

.contact-heading { margin-top: 30px; }


#contact-form {
  position: relative;
  display: none;
  text-align: center;
  width: 100%;
  background: #060606;
  padding: 20px 0px 50px 0px;
  margin-top: 20px;
}

/* FORMS */
.form-field label {
  display: block;
  text-align: center;
  margin-top: 20px;
  margin-bottom: 20px;
  font-size: 0.8em;
  text-transform: uppercase;
  color: #fff;
}

.form-field span input, .form-field span textarea, #footer .form-text, #footer .form-textarea {
  border: none;
  outline: none;
  padding: 0 10px;
  width: 100%;
  height: 35px;
  background: #1e1e1e;
  -webkit-appearance: none;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  color: #949494;
  font-family: 'Open Sans', helvetica, arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  font-size: 1em;
  -webkit-transition: background 0.33s linear;
  -moz-transition: background 0.33s linear;
  -o-transition: background 0.33s linear;
  transition: background 0.33s linear;
}

.form-field span input:focus, .form-field span textarea:focus,#footer .form-text:focus, #footer .form-textarea:focus {
  background: #fff;
  -webkit-transition: background 0.33s linear;
  -moz-transition: background 0.33s linear;
  -o-transition: background 0.33s linear;
  transition: background 0.33s linear;
}

.form-field span textarea {
  overflow: auto;
  height: 180px;
  padding: 18px;
}

.form-click input, #footer .form-submit {
    width:150px;
  margin: 0 auto;
  border: none;
  outline: none;
  cursor: pointer;
  text-align: center;
  -webkit-font-smoothing: antialiased;
  text-decoration: none;
  -webkit-appearance: none;
  font-size: 1em;
  font-family: 'Open Sans', helvetica, arial, sans-serif;
  font-weight: 400;
  text-transform: uppercase;
  color: #060606!important;
  background: #90CF00;
  line-height: 100%;
  padding: 12px 20px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

#footer #contact-form #edit-submitted-fichier-upload-button, #footer #contact-form #edit-submitted-fichier-remove-button{
    height: 32px;
    min-width: 100px;
    background-color: #060606;
    color: #90CF00 !important;
    border: 1px solid #90CF00;
    padding: 0;
}

.form-click input:hover, #footer .form-submit:hover { text-decoration: none; color: #90CF00!important; background: #060606; }

.form-click .close {
  cursor:pointer;
  margin: 30px auto 0;
  height: 26px;
  background: url(../images/icons/close.png) no-repeat center;
  background-size: 26px 26px;
  filter: alpha(opacity=50);
  opacity: .5;
}
.form-click .close:hover {
  filter: alpha(opacity=100);
  opacity: 1;
}

/* END FORMS */

.loader { margin-top: 15px; }

#alert {
  display: none;
  margin-top: 30px;
}

.notification {
  display: block;
  position: relative;
  width: 100%;
  margin-bottom: 20px;
  padding: 10px 18px;
  text-align: left;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

.notification p {
  display: block;
  padding: 0;
  margin: 0;
  text-align: center;
}

.notification.success { 
  border: 1px solid #50b941;
  background: #338b27; 
}

.notification.success p {  color: #dcdcdc; }

.notification.error { 
  border: 1px solid #cb3838;
  background: #a81c1c; 
}

.notification.error p { color: #dcdcdc;  }

.social-links {
  text-align: center;
  margin-top: 50px;
}

.social-links li {
  display: inline-block;
  margin-right: 15px;
}

.social-links li:last-of-type { margin-right: 0px; }
.social-links a { display: block; }

.social-links a:hover {
  opacity: .5;
  filter: alpha(opacity=50); 
}

.copyright { margin-top: 50px; margin-bottom: 10px; text-align: center; color: rgba(255,255,255,1); font-size: 10px;}
.copyright h6 { color: #77777a; letter-spacing: 0.20em; }

ul.list {
  margin-left: 30px;
  list-style-type: disc;
}
p.address{margin-left:30px;}


/* =Blog
-------------------------------------------------------------- */

#blog { margin-top: 30px; }

/* Post Styles */
.post, .node { 
  position: relative;
  text-align: left;
  margin-bottom: 30px;
  padding: 0px;
}
#blog  .post, #blog .node{
  border-bottom: 1px solid #e9e9e9; 
}
.node-meta{
  padding-left: 70px;
}
.post-media { position: relative; }

.post-media img {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  height: auto;
}

.post .date {
  position: absolute;
  text-align: center;
  width: 40px;
  padding-bottom: 10px;
  top: 0;
  left: 0;
  text-transform: uppercase;
  font-size: 1.6em;
  letter-spacing: 0.2em;
  line-height: 0.8em;
  border-bottom: 1px solid #e9e9e9;
}

.post .date small { font-size: 0.5833333333333333em; }

.post-title h2 {
  padding-top: 15px;
  text-transform: none;
  letter-spacing: normal;
  font-family: "Josefin Sans", Times, serif;
    margin-bottom: 0px;
}

.post.quote .post-title h2, .post.link .post-title h2 {
  font-size: 1em!important;
  text-transform: uppercase;
  letter-spacing: 0.20em;
  padding: 0;
}

.post-title a { color: #060606!important; }
.post-meta h6, .post-meta a { color: #a4a4a3!important; }

.gallery-next, .gallery-prev{ position: absolute; z-index: 100; display: block; bottom: 10px; }
.gallery-next, .flex-direction-nav .flex-next { right: 10px; }
.gallery-prev, .flex-direction-nav .flex-prev { right: 37px; }
.gallery-next .bx-next, .gallery-prev .bx-prev, .flex-prev,.flex-direction-nav .flex-next, .flex-direction-nav a { 
  position: static; 
  width: auto; 
  height: auto; 
  top: auto; 
  opacity: 1; 
  filter: alpha(opacity=100); 
  right: auto;
  left: auto;
  text-indent: -999em;
  width: 22px;
  height: 22px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  display: block;
}
.flex-direction-nav .flex-next{
  left: auto;
  right: 10px;
  bottom: 10px;
  top: auto;
  position: absolute;
}
.flex-direction-nav .flex-prev{
  left: auto;
  right: 37px;
  bottom: 10px;
  top: auto;
  position: absolute;
}


.gallery-next .bx-next, .flex-next  { background: #060606 url('../images/blog/next.png') no-repeat; background-size: 22px 22px;}
.gallery-prev .bx-prev, .flex-prev  { background: #060606 url('../images/blog/prev.png') no-repeat; background-size: 22px 22px;}

/* Sidebar styles */

.widget {
  text-align: left;
  margin-top: 50px;
}

.search, .block-search .form-text {
  border: none;
  float: left;
  outline: none;
  padding: 0px 0px 0px 10px;
  width: 80%;
  height: 40px;
  background: #fff;
  color: #aaaaaa;
  border-bottom: 2px solid #e9e9e9;
  border-left: 1px solid #e9e9e9;
  border-top: 1px solid #e9e9e9;
  -webkit-appearance: none;
  -webkit-border-top-left-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
  -moz-border-radius-topleft: 3px;
  -moz-border-radius-bottomleft: 3px;
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
  margin-top: 0;
  border-right: 0 none;
  -moz-border-top-right-radius: 0;
  -moz-border-bottom-right-radius: 0;
  -webkit-border-bottom-right-radius: 0;
  -webkit-border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-top-right-radius: 0;
}

.search-submit, .block-search .form-submit {
  margin: 0;
  padding: 0;
  border: none;
  float: left;
  outline: none;
  cursor: pointer;
  width: 20%;
  height: 40px;
  text-indent: -999em;
  background: #fff url(../images/blog/search.png) no-repeat center center;
  background-size: 16px 16px;
  text-decoration: none;
  -webkit-appearance: none;
  border: 1px solid #e9e9e9;
  border-bottom: 2px solid #e9e9e9;
  -webkit-border-top-right-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
  -moz-border-radius-topright: 3px;
  -moz-border-radius-bottomright: 3px;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  -moz-border-top-left-radius: 0;
  -moz-border-radius-bottomleft: 0;
}


.textwidget {
  font-size: 0.8666666666667em;
  line-height: 1.6em;
}

.cat-item, .recentcomments, .sidebar .menu li ,.sidebar .item-list ul li{
  font-size: 0.8666666666667em;
  padding-bottom: 8px;
  margin-bottom: 15px;
  border-bottom: 1px solid #e9e9e9;
}


.cat-item a, .recentcomments a , .sidebar .menu a,.sidebar .item-list ul li a{ color: #060606!important; font-weight: 400; }

.tagcloud a {
  display: inline-block;
  margin-right: 10px;
  margin-bottom: 10px;
  font-size: 0.8em;
  text-transform: uppercase;
  padding: 5px 10px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

.widget-archive a, .widget-recent-entries a {
  color: #060606!important; 
  font-weight: 400;
  font-size: 0.8666666666667em;
  display: block;
  padding-bottom: 8px;
  margin-bottom: 15px;
  border-bottom: 1px solid #e9e9e9;
}

.fixedSidebar.scroll {position:fixed;}
.backBlog {width:100%; display:block; text-align: left; margin-bottom:20px; }
.backTop {width:50px; height:50px; text-align:center; line-height:100%; background-color:#000; color:#fff !important; display:block; position:fixed; right:20px; bottom:20px; border-radius: 25px; font-size:40px; opacity: .5; filter: alpha(opacity=50); display:none;}
.backTop.scroll {display:block;}
.backTop:hover {color:#fff; opacity: 1; filter: alpha(opacity=100);}
/* Comments */

#comments { text-align: left; padding-top: 50px; }
#comments-title { margin-left: 70px; border-bottom: 2px solid #e9e9e9; padding-bottom: 30px; margin-bottom: 5px; }

.comment { float: left; }
.comment-body { position: relative; margin-left: 70px; border-top: 1px solid #e9e9e9; padding-top: 30px; }
.comment-author { position: absolute; top: 30px; left: -70px;}
.comment-author img { 
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

.comment .children { margin-left: 70px; }

.fn { display: block; margin-bottom: 10px; }
.comment-meta, .comment-meta a { color: #a4a4a3!important; }

#respond { margin-left: 70px; margin-top: 50px; }
#reply-title { border-bottom: 2px solid #e9e9e9; padding-bottom: 30px; margin-bottom: 5px; }

.comment-reply-form { border-top: 1px solid #e9e9e9; }

.comment-notes { margin-top: 10px; color: #a4a4a3; }

.control-group label, .control-group .controls { display: inline-block; }
.control-group label { margin-left: 10px; font-weight: 400; }
.control-group .controls input, .form-text { 
  margin-top: 15px;
  border: none;
  outline: none;
  height: 35px;
  background: #fff;
  padding-left: 15px;
  color: #a4a4a3;
  text-decoration: none;
  border: 1px solid #e9e9e9;
  border-bottom: 2px solid #e9e9e9;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px; 

}

.control-group .controls textarea, .form-textarea {
  margin-top: 15px;
  border: none;
  outline: none;
  height: 180px;
  background: #fff;
  padding-left: 15px;
  padding-top: 15px;
  color: #a4a4a3;
  text-decoration: none;
  border: 1px solid #e9e9e9;
  border-bottom: 2px solid #e9e9e9;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

.controls button, .form-submit {
  border: none;
  outline: none;
  padding: 0;
  margin: 0;
  outline: none;
  -webkit-appearance: none;
  background: #fff;
  cursor: pointer;
  margin-top: 15px;
  font-size: 0.8em;
  text-transform: uppercase;
  font-family: inherit;
  padding: 7px 20px;
  color: #a4a4a3;
  border: 1px solid #e9e9e9;
  border-bottom: 2px solid #e9e9e9;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background: #ffffff;
}

.controls button:hover {
  background: #fff;
  background: -moz-linear-gradient(top, #ffffff 0%, #f5f5f5 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f5f5f5));
  background: -webkit-linear-gradient(top, #ffffff 0%,#f5f5f5 100%);
  background: -o-linear-gradient(top, #ffffff 0%,#f5f5f5 100%);
  background: -ms-linear-gradient(top, #ffffff 0%,#f5f5f5 100%);
  background: linear-gradient(top, #ffffff 0%,#f5f5f5 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f5f5f5',GradientType=0 );
}


/* =Slider
-------------------------------------------------------------- */
.slider-cover { width: 100%; background: #fff; }

#vegas-next, #vegas-prev {
  position: absolute;
  display: block;
  text-indent: -999em;
  width: 20px;
  height: 48px;
  cursor: pointer;
  top: 50%;
  margin-top: -24px;
}

#vegas-next:hover, #vegas-prev:hover {
  opacity: .5;
  filter: alpha(opacity=50);
}

#vegas-next {
  right: -100px;
  background: url(../images/icons/next.png) no-repeat center center;
}

#vegas-prev {
  left: -100px;
  background: url(../images/icons/prev.png) no-repeat center center;
}

.vegas-loading {
  display: none;
}

.vegas-overlay {
  background: transparent url(../images/slider/overlays/01.png);
  opacity: 0.5;
  z-index: -1;
}

.vegas-background {
  -ms-interpolation-mode: bicubic;
  image-rendering: optimizeQuality;
  max-width: none !important; /* counteracts global img modification by twitter bootstrap library */
  z-index: -2;
}

.vegas-overlay,
.vegas-background {
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}


/* =Switcher / DEMO ONLY
-------------------------------------------------------------- */
#customizer { position: fixed; top: 64px; right: 0; z-index: 9999; height: 100%; }
.corner { display: block; cursor: pointer; width: 50px; height: 50px; background: url('../images/icons/switcher/corner.png') no-repeat; position: absolute; top: 0; right: 0; }
.cog { display: block; width: 24px; height: 24px; position: absolute; top: 5px; left: 24px; background: url('../images/icons/switcher/switcher.gif') no-repeat; }

#options {
  display: none;
  width: 250px;
  background: #fff;
  border-left: 1px solid #e0e0e0;
  border-bottom: 1px solid #e0e0e0;
  padding: 30px 25px 10px;
  -webkit-border-bottom-left-radius: 3px;
  -moz-border-radius-bottomleft: 3px;
  border-bottom-left-radius: 3px;
}

.heading { border-bottom: 1px solid #e9e9e9; padding-bottom: 15px; margin-bottom: 20px; }
#options h6 { color: #5c5c5c; margin-bottom: 10px; }
.options-segment { margin-bottom: 20px; }

.customize-button {
  display: inline-block;
  margin: 0;
  font-size: 12px;
  color: #5c5c5c!important;
  background: #f7f7f7;
  border: 1px solid #e9e9e9;
  padding: 3px 7px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

.customize-button:hover { background: #fff; }
.customize-button:first-of-type { margin-right: 5px;}

.color-scheme li { float: left; }

.color-scheme a {
  display: block;
  height: 20px;
  width: 31px;
  margin: 0px 8px 10px 0px;
}

.red a { background: #ee3b16;}
.green a { background: #48cfad;}
.blue a { background: #4fc1e9;}
.pink a { background: #ec87c0;}
.yellow a { background: #ffce54;}
.jeans a { background: #5d9cec;}
.grape a { background: #ed5565;}
.grass a { background: #a0d468;}
.lavander a { background: #ac92ec;}
.gray a { background: #656d78;}


/* =Media
-------------------------------------------------------------- */

/* Large screens */
@media only screen and (min-width : 1680px) {
  .bx-next { right: -250px; }
  .bx-prev { left: -250px; }
  #nextProject { right: -250px; }
  #prevProject { left: -250px; }

}

@media only screen and (max-width : 1024px) {
    .ajax-section i.icon-remove {width: 26px; height: 26px;}
    .ajax-section #ajax-onepage {padding-top: 40px !important;}
}

/* Tablet Landscape */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
  .parallax { background-size: cover; background-attachment: scroll; background-position: top center!important; }
  .fade, .slide, .entrance, .hatch { opacity: 1!important; }
  .ae-animation-fade, .ae-animation-slide, .ae-animation-entrance, .ae-animation-hatch { -webkit-animation-name: none; -moz-animation-name: none; -o-animation-name: none; animation-name: none; }
  #bx-prev, #bx-next { display: none; }
  #nextProject, #prevProject { display: none!important; }
  .projectlist a:hover .projectinfo { background: transparent; }

  #customizer { display: none; } /* DEMO ONLY */
  
  .page-builder-row-section-0 {
	/*background: url(http://preprod.nodevo.nodevo.com/sites/default/files/100-hp-nodevo-trame-dark.jpg) no-repeat 50% 0!important;
	background-size: cover!important;*/
	background-attachment : inherit!important
   }
	.page-builder-row-section-0 .innerVideo  {
		display:none !important;
   }
   .page-builder-row-section.height100{
	/*background-position: center 62px !important;*/
   }
   .chevron {display:block!important;}    
    #section1 ul.call-to-action{display: none!important;}
    #section1 h1 .desktop {display: none;}
    #section1 h1 .mobile {display: inline;}
}

/* Smaller than 960px */
@media only screen and (max-width: 959px) {
  
  .page-builder-row-section-0 {
	/*background: url(http://preprod.nodevo.nodevo.com/sites/default/files/100-hp-nodevo-trame-dark.jpg) no-repeat 50% 0!important;
	background-size: cover!important;*/
	background-attachment : inherit!important
   }
  .page-builder-row-section-0 .innerVideo  {
	display:none !important;
   }
   .page-builder-row-section.height100{
	/*background-position: center 62px !important;*/
   }
   .chevron {display:block!important;}
    #section1 ul.call-to-action{display: none!important;}
    #section1 h1 .desktop {display: none;}
    #section1 h1 .mobile {display: inline;}
   
  .nav-button { display: block; }
  .navigation { width:230px }
  .parallax { background-size: cover; background-attachment: scroll; background-position: top center!important; }
  .content { padding-top: 50px; } 
  .content.padded { padding-bottom: 50px; }
  /*.icons .overview { width: 33.3333333333%; margin-bottom: 30px; }*/
  .fade, .slide, .entrance, .hatch { opacity: 1!important; }
  .ae-animation-fade, .ae-animation-slide, .ae-animation-entrance, .ae-animation-hatch { -webkit-animation-name: none; -moz-animation-name: none; -o-animation-name: none; animation-name: none; }
  #bx-prev, #bx-next { display: none; }
  #bx-pager { margin-top: 20px; }
  #bx-pager li { width: 50%; margin-top: 20px; }
  .social-links { margin-top: 30px; }
  #nextProject, #prevProject { display: none!important; }
  #respond { margin-left: 0px; }
  #vegas-prev, #vegas-next { display: none; }

  #customizer { display: none; } /* DEMO ONLY */
  
  .clientslider {width:100%;}
  #temoignages {width:100%; float:none;  line-height: inherit!important; min-height: inherit!important;}
}

/* Tablet Portrait Size */
@media only screen and (min-width: 768px) and (max-width: 959px) {

}

/* All Mobile Sizes */
@media only screen and (max-width: 767px) {
  .team-list { padding: 30px 0px 0px; }
  .team-member {margin-top:25px;}
  .team-member, .team-member .picture { margin-bottom: 25px; }
  #respond { padding-bottom: 50px; border-bottom: 2px solid #e9e9e9; }
    #map-canvas {display:none;}
}

/* Mobile Landscape Size */
@media only screen and (min-width: 480px) and (max-width: 767px) {
  .project-info { border-bottom: none; }
}


/* Mobile Portrait Size */
@media only screen and (max-width: 479px) {
	h1 {font-size:1.7em;}
	.block-simple-contact h2 {font-size:2em;}
  .call-to-action li { margin-right: 0px; width: 100%; }
  #bx-pager li { width: 100%; }
  .project-info { border-bottom: none; }
  .clientslider li {width: 50%}
/*  .page-builder-row-section-0 {height:650px!important;}*/
}

@media (max-width:400px) {
    h4.page-builder-element-title {font-size: 26px;letter-spacing: 0.1em;}
	.views-bs-view h4 {font-size:13px;}
	.projectinfo .meta h6 {font-size:10px;}
}

@media (max-width: 990px) {
    h1.responsive-title {display: block;font-size:26px;}
	#section2 .sub-heading, .team-member {padding:0 15px;}
}
    /* Targets Retina Enabled Devices */
@media 
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min-moz-device-pixel-ratio: 2),
only screen and (   -moz-min-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) {

  .icon.right { background: url(../images/icons/right@2x.png) no-repeat center center; background-size: 26px 26px; }
  .icon.ux { background: url(../images/icons/ux@2x.png) no-repeat top; background-size: 64px 128px; }
  .icon.design { background: url(../images/icons/design@2x.png) no-repeat top; background-size: 64px 128px; }
  .icon.seo { background: url(../images/icons/seo@2x.png) no-repeat top; background-size: 64px 128px; }
  .icon.social { background: url(../images/icons/social@2x.png) no-repeat top; background-size: 64px 128px; }
  .icon.tech { background: url(../images/icons/tech@2x.png) no-repeat top; background-size: 64px 128px; }
  .icon.commerce { background: url(../images/icons/commerce@2x.png) no-repeat top; background-size: 64px 128px; }
  .icon.config { background: url(../images/icons/config@2x.png) no-repeat top; background-size: 64px 128px; }
  .icon.heart { background: url(../images/icons/heart@2x.png) no-repeat top; background-size: 64px 128px; }
  .icon.coffee { background: url(../images/icons/coffee@2x.png) no-repeat top; background-size: 64px 128px; }
  .icon.portfolio { background: url(../images/icons/portfolio@2x.png) no-repeat top; background-size: 64px 128px; }
  .icon.plane { background: url(../images/icons/plane@2x.png) no-repeat top; background-size: 64px 128px; }
  .icon.calculator { background: url(../images/icons/calculator@2x.png) no-repeat top; background-size: 64px 128px; }
  .social-icon.small.facebook { background: url(../images/icons/facebook-small@2x.png) no-repeat center center; background-size: 26px 26px;}
  .social-icon.small.twitter { background: url(../images/icons/twitter-small@2x.png) no-repeat center center; background-size: 26px 26px;}
  .social-icon.small.google { background: url(../images/icons/google-small@2x.png) no-repeat center center; background-size: 26px 26px;}
  .social-icon.small.behance { background: url(../images/icons/behance-small@2x.png) no-repeat center center; background-size: 26px 26px;}
  .social-icon.small.linkedin { background: url(../images/icons/linkedin-small@2x.png) no-repeat center center; background-size: 26px 26px;}
  i.icon-remove { background: url(../images/icons/close@2x.png) no-repeat center center; background-size: 26px 26px;}
  .bx-pager-link { background: url(../images/projects/pager@2x.png) no-repeat top center; background-size: 12px 24px; }
  .bx-pager-link.active { background: url(../images/projects/pager-active@2x.png) no-repeat top center; background-size: 12px 12px; }
  .gallery-next .bx-next, .flex-next  { background: #060606 url('../images/blog/next@2x.png') no-repeat; background-size: 22px 22px;}
  .gallery-prev .bx-prev, .flex-prev  { background: #060606 url('../images/blog/prev@2x.png') no-repeat; background-size: 22px 22px;}
  .search-submit { 	background: #fff url(../images/blog/search@2x.png) no-repeat center center; background-size: 16px 16px;}

}

.info-footer {
    color: #fff;
}

.clear {
    clear:both;
}

.map-nodevo {
    cursor: pointer;
}

#map-canvas {
    text-align: center;
    overflow: hidden;
    background-color: #DBDBDB;
}
#map-canvas img{
    transition: all 1s ease-in-out 0s;
    display: inline-block;
}
#map-canvas img:hover {
    transform: scale(1.05);
}

#footer .content {
    padding-top: 30px;
	padding-bottom:20px;
}

#section1 .content  {padding:0; height:100%;}
#section1 .col-md-12 {height:100%;}
#section1 .page-builder-element {overflow: hidden;}
#particles-js{ position:absolute; width: 100%; height: 100%; top:0; z-index:0}
#section1 .call-to-action, #section1 .ticker{position:relative; z-index:10;}

.certif {margin-top:20px; text-align: center;}
@media screen and (min-width: 640px){
    .certif {float:right; margin-top:-36px;}
}


.not-front #page-builder-page-2 h4.page-builder-element-title {padding-top:40px}